# telegram.VoiceChatEnded

class telegram.VoiceChatEnded(duration, **_kwargs)

  Bases: `telegram.base.TelegramObject`

  This object represents a service message about a voice chat ended in the chat.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `duration` are equal.

  New in version 13.4.

  Parameters

    - duration (`int`) – Voice chat duration in seconds.

    - **kwargs (`dict`) – Arbitrary keyword arguments.

  duration

    Voice chat duration in seconds.

    Type

      `int`